[libav-bugs] [Bug 695] New: avformat/matroskaenc: Allow VP9 and Opus in webm

bugzilla at libav.org bugzilla at libav.org
Fri May 30 09:08:51 CEST 2014


https://bugzilla.libav.org/show_bug.cgi?id=695

           Summary: avformat/matroskaenc: Allow VP9 and Opus in webm
           Product: Libav
           Version: git HEAD
          Platform: All
        OS/Version: All
            Status: NEW
          Severity: enhancement
          Priority: Normal
         Component: libavformat
        AssignedTo: bugzilla at libav.org
        ReportedBy: nikoli at gmx.us


Libav is still enforcing old vp8+opus for webm files, please use by default
newer vp9+opus.

ffmpeg allows vp9+opus in webm since 3 Jul 2013:

http://git.videolan.org/?p=ffmpeg.git;a=commit;h=820ffaed0f64b7ec27275d093c6f81e181c86e94
avformat/matroskaenc: Allow VP9 and Opus in webm

http://git.videolan.org/?p=ffmpeg.git;a=commit;h=c14045c818674a1212bfb6e451f513ce916b613a
lavf: Remove experimental flag for Opus in WebM

-- 
Configure bugmail: https://bugzilla.libav.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are watching all bug changes.


More information about the libav-bugs mailing list